LibItsBtp__EncdecDeclarations Namespace Reference

## Functions

BITSTRING | fx__enc__BtpReq (LibItsBtp__TestSystem::BtpReq const &p_btpReq)
INTEGER | fx__dec__BtpReq (BITSTRING &b, LibItsBtp__TestSystem::BtpReq &p)
BITSTRING | fx__enc__BtpInd (LibItsBtp__TestSystem::BtpInd const &p_btpInd)
INTEGER | fx__dec__BtpInd (BITSTRING &b, LibItsBtp__TestSystem::BtpInd &p_btpInd)
BITSTRING | fx__enc__BtpPacket (LibItsBtp__TypesAndValues::BtpPacket const &p_btpPacket)
INTEGER | fx__dec__BtpPacket (BITSTRING &b, LibItsBtp__TypesAndValues::BtpPacket &p_btpPacket)

## Function Documentation

## fx__dec__BtpInd()

INTEGER LibItsBtp__EncdecDeclarations::fx__dec__BtpInd | ( | BITSTRING & | b,
|  | LibItsBtp__TestSystem::BtpInd & | p_btpInd
| ) |  |

## fx__dec__BtpPacket()

INTEGER LibItsBtp__EncdecDeclarations::fx__dec__BtpPacket | ( | BITSTRING & | b,
|  | LibItsBtp__TypesAndValues::BtpPacket & | p_btpPacket
| ) |  |

## fx__dec__BtpReq()

INTEGER LibItsBtp__EncdecDeclarations::fx__dec__BtpReq | ( | BITSTRING & | b,
|  | LibItsBtp__TestSystem::BtpReq & | p
| ) |  |

## fx__enc__BtpInd()

BITSTRING LibItsBtp__EncdecDeclarations::fx__enc__BtpInd | ( | LibItsBtp__TestSystem::BtpInd const & | p_btpInd | ) |

## fx__enc__BtpPacket()

BITSTRING LibItsBtp__EncdecDeclarations::fx__enc__BtpPacket | ( | LibItsBtp__TypesAndValues::BtpPacket const & | p_btpPacket | ) |

## fx__enc__BtpReq()

BITSTRING LibItsBtp__EncdecDeclarations::fx__enc__BtpReq | ( | LibItsBtp__TestSystem::BtpReq const & | p_btpReq | ) |